AP Scalance W786-2HPW working with Version 9.xx ?

  • 0
  • 1
  • Question
  • Updated 1 year ago
  • Answered
Hi, is it possible to install a AP Scalance W786-2HPW on controller Version 9.xx ?
Photo of Frank Richter

Frank Richter

  • 402 Points 250 badge 2x thumb

Posted 1 year ago

  • 0
  • 1
Photo of Doug Hyde

Doug Hyde, Technical Support Manager

  • 20,710 Points 20k badge 2x thumb
Frank,

It would be listed in the release notes if it was supported. 

Regards, 

Doug
Photo of Frank Richter

Frank Richter

  • 402 Points 250 badge 2x thumb
thanks for quickly response, is there a difference between a "scalance w786" labled with "Siemens" and a AP3767e labled with "Enterasys"? 
Frank
Photo of Doug Hyde

Doug Hyde, Technical Support Manager

  • 20,710 Points 20k badge 2x thumb
I believe they are similar, I can try to look to see if the specs are mapped to the same values. As far as how they boot, they would be programmed differently to reflect their specific model number. So you couldn't tell the controller the w786 was a AP3767e for example. 
Photo of Frank Richter

Frank Richter

  • 402 Points 250 badge 2x thumb
Hello Doug, in release notes of 10.31.05.0003 I can see, it will supported "scalance W786C" Does this meen "scalance W786" too?